SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000853SiT!sites & contactspublic2009-08-07 11:092009-08-16 14:39
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000853: site drop downs show expired sites
Descriptionsite drops downs (I've sen it on the edit contact page) show expired sites, need to check all instances so only non expired sites and contacts show
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001517)
ivan (administrator)
2009-08-07 11:25

By expired sites do you mean 'disabled' sites? or sites with contracts that have expired? If the latter, hiding them would be a special case I think.
User avatar (0001518)
paulh (administrator)
2009-08-07 12:23

sorry, mean disabled
User avatar (0001519)
paulh (administrator)
2009-08-07 19:40

r5746 makes this optional and defaults to not showing inactive sites, contacts already does this
User avatar (0001676)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-08-07 11:09 paulh New Issue
2009-08-07 11:25 ivan Note Added: 0001517
2009-08-07 12:23 paulh Note Added: 0001518
2009-08-07 19:40 paulh Note Added: 0001519
2009-08-07 19:40 paulh Assigned To => paulh
2009-08-07 19:40 paulh Status new => resolved
2009-08-07 19:40 paulh Resolution open => fixed
2009-08-07 19:40 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001676
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker